/* AALightWindow */

div.AALightWindow { display:none; position:fixed; width:100%; height:100%; top:0; left:0; background:url(http://saqrcenter.net/images/bg_black_transparent.png) repeat; z-index:9999!important; } /* background:#000; z-index:100; opacity:0.65; filter:alpha(opacity=65);  */
div.AALightWindow_bg { position:fixed; width:100%; height:100%; top:0; left:0; margin:0; padding:0; background:#000; opacity:0.65; filter:alpha(opacity=65); z-index:101} /* url(../gfx/img/bg_black_transparent.png) repeat; z-index:100;  */

div.AALightWindow div.AALightWindow_container { position:relative; margin:8% auto 0 auto; padding:0 0 0 0; background-color:#FFF; border:10px solid #FFF; border-bottom: 0px; } /* DO NOT ADD WIDTH AND HEIGHT */

div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar { height:50px; background-color: #fff; } /* background:url(../gfx/img/window_top.gif) right no-repeat; */
div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar table { width:100%; }
div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar table tr { height:50px; vertical-align: middle; text-align:right; }
div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar table tr td h3 { padding:0 5px; margin:0; font-size:16px; color:#B60103; font-weight: bold; text-align:right; display:inline; font-family: "Traditional Arabic" }

div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar div.AALightWindow_title { float:right; height:0px; width:80%; padding:0 3px; margin:0; text-align:right; }
div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar div.AALightWindow_title h3 { padding:0; margin:0; font-size:14px; font-weight: bold; text-align:right; display:inline; direction:rtl; color:#B60103; }

div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar td {vertical-align:middle;}
div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar td.closeBtnContainer { width:22px; }
div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar td a.AALightWindow_close_button { text-decoration: none; float:left; height:22px; width:44px; padding:0; margin:0;  background:url(http://saqrcenter.net/images/close-video.gif) 0 0; cursor:pointer;  }

div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar td a.AALightWindow_close_button:hover
{
    background:url(http://saqrcenter.net/images/close-video.gif) 0 -22px;
    text-decoration: none;
}


div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar div.AALightWindow_title_en { float:left; height:0px; width:80%; padding:0 3px; margin:0; text-align:left; }
div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar div.AALightWindow_title_en h3 { padding:0; margin:0; font-size:14px; color:#B60103; font-weight: bold; text-align:left; display:inline; direction:ltr; }

div.AALightWindow div.AALightWindow_container div.AALightWindow_topbar div.AALightWindow_close_button_en { float:left; height:22px; width:66px; padding:0; margin:0; background:url(http://saqrcenter.net/images/win_close_en.gif) right no-repeat; cursor:pointer; }


div.AALightWindow div.AALightWindow_container div.AALightWindow_controls { position:absolute; vertical-align:bottom; bottom:0px; right:0px; }

/** TRANSPARENT BACKGROUND TO BE USED FOR IE6 **/
div.BGImageTransparent { display:none; height:1px; width:1px; }

#flvPlayerContainer { margin:0 auto auto auto; background:url(http://saqrcenter.net/images/ajax-loading.gif) center no-repeat;filter:alpha(opacity=100); }